export const firebaseDB = {
    apiKey: 'AIzaSyCRcnTeZ6LfMS_RI4ig1-lDDhQDqtmEKdU',
    authDomain: 'trackertaxi-fe12c.firebaseapp.com',
    databaseURL: 'https://trackertaxi-fe12c.firebaseio.com',
    projectId: 'trackertaxi-fe12c',
    storageBucket: 'trackertaxi-fe12c.appspot.com',
    messagingSenderId: '638720325063',
  }
